{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 751,
  "item_type": "podcast_welcome_to_rocket_ranch",
  "item_type_label": "Podcast Welcome To Rocket Ranch",
  "media_credit": null,
  "published_at": "2020-02-05T19:21:00",
  "published_at_display": "5 Feb 2020, 19:21 GMT",
  "source_name": "podcast_welcome_to_rocket_ranch",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Sometimes history inspires us. Sometimes we find ourselves in the middle of history being made. Now we are in the middle of the most aggressive push for the Moon since we landed there the first time 50 years ago.",
  "title": "Rocket Ranch - Episode 19: Launching Artemis",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/welcome-to-rocket-ranch/episode-19-launching-artemis/"
}